import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GETBGMComponent } from './getbgm.component';

describe('GETBGMComponent', () => {
  let component: GETBGMComponent;
  let fixture: ComponentFixture<GETBGMComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GETBGMComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(GETBGMComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
